credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: TuQMrRPs1IU9sdUHIlvSvudtMpnBCF
      project-domain-name: Default
      tenant-name: juju_epc-project_e88f6655-202c-40b0-bf0c-af9e821436b7
      user-domain-name: Default
      username: juju_epc-user_e88f6655-202c-40b0-bf0c-af9e821436b7